Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 08:51:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi, its sanofsha! My order number was 6359724752.  I Received your order a day before expected delivery and I really appreciate it. But i ordered 2 wrong sizes. Well according to size chart, i ordered the right size but it was still the wrong size, So i returned two products. One was the NASA text detailed Mid-Rise Joggers with pockets. And, the second one was the sustainable bossini printed sweatshirt with crew neck and Long sleeves. So i wanted to know when am I gonna get my refund in my credit? I returned the two products 2 days ago. Thank you :)
Sent from Yahoo Mail on Android  
 
  On Fri, 22 Oct 2021 at 5:11 pm, Centrepoint<[email-masked]> wrote:    
#yiv2345027357 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2345027357 td {border:0;padding:0;}#yiv2345027357 .yiv2345027357two-column .yiv2345027357contents {font-size:14px;text-align:left;}#yiv2345027357 .yiv2345027357two-column img {width:100%;height:auto;}#yiv2345027357 .yiv2345027357two-column .yiv2345027357text {padding-top:10px;}#yiv2345027357 .yiv2345027357two-column {text-align:center;font-size:0;}#yiv2345027357 .yiv2345027357two-column .yiv2345027357column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2345027357 .yiv2345027357contents {width:100%;}@media only screen and (max-width:480px) {#yiv2345027357 table[class=yiv2345027357outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2345027357 table[class=yiv2345027357innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2345027357 span[class=yiv2345027357aligntext] {text-align:center !important;display:block !important;}#yiv2345027357 table[class=yiv2345027357getintouch] {width:95%;max-width:95% !important;}#yiv2345027357 div[class=yiv2345027357getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2345027357 table[class=yiv2345027357brands] {width:50%;max-width:50% !important;}#yiv2345027357 div[class=yiv2345027357howitworks] {width:96% !important;}#yiv2345027357 table[class=yiv2345027357small] {width:20% !important;padding:0 10px 0 0;}#yiv2345027357 table[class=yiv2345027357small1] {width:65% !important;}#yiv2345027357 p[class=yiv2345027357alignleft] {text-align:left !important;}#yiv2345027357 td[class=yiv2345027357moveleft] {padding:0 !important;}#yiv2345027357 table[class=yiv2345027357navigation] {width:100%;}#yiv2345027357 td[class=yiv2345027357navlast] {text-align:right !important;}#yiv2345027357 table[class=yiv2345027357knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Sanofsha Mazhar, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  NASA Text Detailed Mid-Rise Joggers with Pockets  |
|  Color: Green  |
|  Size: 16  |
|  Quantity: 1  |

  |  
|  SAR 71  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Sustainable NASA Print Crew Neck Sweatshirt with Long Sleeves  |
|  Color: Multicolour  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 59  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  NASA Embroidered Hooded Sweatshirt with Long Sleeves  |
|  Color: Multicolour  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 79  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Sustainable Bossini Printed Sweatshirt with Crew Neck and Long Sleeves  |
|  Color: Grey  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 59  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Sustainable Lee Cooper Denim Plain Mini Shirt Dress with Pockets  |
|  Color: Blue  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 68  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3256930